<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Roshen</title>
  <link rel="stylesheet" href="./reset.css">
  <link rel="stylesheet" href="./style.css">
</head>

<body>
  <div class="wrapper">
  <header class="header">
    <div class="container">
      <div class="header__box clearfix">
        <div class="header__logo">
          <a href="#">
            <img src="images/logo.png" alt="logo_roshen">
          </a>
        </div>
        <div class="header__menu">
          <ul>
            <li class="header__item"><a href="#">Про Roshen</a></li>
            <li class="header__item"><a href="#">Новини</a></li>
            <li class="header__item"><a href="#">Магазини</a></li>
            <li class="header__item"><a href="#">Соціальні проекти</a></li>
            <li class="header__item"><a href="#">Кар'єра</a></li>
            <li class="header__item"><a href="#">Контакти</a></li>
            <li class="header__item"><a href="#">Eng</a></li>
          </ul>
        </div>
      </div>
    </div>
  </header>
  <main class="main">
    <div class="container">
      <div class="main__slider">
        <div class="main__slide-1">
          <h1 class="main__title">
            Roshen у світі
          </h1>
          <div class="main__button">
            <a href="#">дізнатися більше</a>
          </div>
          <div class="main__arrows">
            <span class="left__arrow"></span>
            <span class="right__arrow"></span>
          </div>
          <div class="main__dots">
            <span></span><span></span><span></span>
          </div>
        </div>
      </div>
      <div class="main__info clearfix">
        <div class="main__box"><a href="#">
            <h3>
              Корпорація ROSHEN у 2016 році
              сплатила 1,5 млрд грн податків та
              зборів
            </h3>
            <p>
              Кондитерська корпорація ROSHEN у 2016 році сплатила 1 545 301 091 грн податків та зборів, що на 16%
              більше, ніж у 2015
              р. Загальнодержавні податки та збори за 2016 рік становили 1,266 млрд грн, податки до місцевих...
            </p>
          </a></div>
        <div class="main__box"><a href="#">
            <h3>
              АНОНС: Відкриття сезону роботи фонтану ROSHEN у Вінниці заплановано на 29 квітня
            </h3>
            <p>
              Фонтан ROSHEN – це витвір інженерного мистецтва. Шоу-програма фонтану - це чарівний мікс танцю води,
              світла та лазерів,
              а її особливість - відео-проекції цілих сюжетів. По оцінкам...
            </p>
          </a></div>
        <div class="main__box"><a href="#">
            <h3>
              Акціонери Маріупольської фабрики "Рошен" дали попередню згоду на відчуження її майна у процесі ліквідації
            </h3>
            <p>
              Акціонери ПАТ «МКФ «Рошен» прийняли це рішення у зв'язку з необхідністю виконання процедури, передбаченої
              чинним
              законодавством України, для акціонерних товариств, які...
            </p>
          </a></div>
        <div class="main__box"><a href="#">
            <h3>
              Корпорація ROSHEN 4-й рік поспіль взяла участь у виставці «Gulfood» (ОАЕ)
            </h3>
            <p>
              У 2017 році Корпорація ROSHEN серед 30 інших українських компаній-експортерів взяла участь у цьому заході.
              На виставці
              компанія представила близько 60 найменувань, у тому числі й...
            </p>
          </a></div>
      </div>
    </div>
  </main>
 <div class="footer__addition">
  
 </div> 
</div>
<footer class="footer">
  <div class="container">
    <div class="footer__info clearfix">
      <div class="footer__box footer--web">
        <a href="#">http://www.fountainroshen.com/</a>
      </div>
      <div class="footer__box">04176, Україна, м. Київ,<br>
        вул. Електриків, 26/9</div>
      <div class="footer__box footer--number">
        <a class="footer--number-1" href="tel:380443517251"> (+38 044) 351-72-51</a> <br>
        <a class="footer--number-2" href="tel:380442337100">(+38 044) 233-71-00</a>
      </div>
      <div class="footer__box clearfix">
        <div class="footer__mail">
          Email: <br>
          <a href="mailto:roshen@roshen.com.ua">
            roshen@roshen.com.ua</a>
        </div>
        <div class="footer__social">
          <a class="footer__facebook" href="#"></a>
          <a class="footer__instagram" href="#"></a>
        </div>

      </div>
    </div>
  </div>
</footer>
</body>


</html>